--洞窟物语音效
AddSoundTable("CS_001_menu_move","CS_001_menu_move");
AddSoundTable("CS_002_msg","CS_002_msg");
AddSoundTable("CS_003_quote_bonkhead","CS_003_quote_bonkhead");
AddSoundTable("CS_004_switchweapon","CS_004_switchweapon");
AddSoundTable("CS_005_menu_prompt","CS_005_menu_prompt");
AddSoundTable("CS_006","CS_006");
AddSoundTable("CS_007","CS_007");
AddSoundTable("CS_008","CS_008");
AddSoundTable("CS_011_door","CS_011_door");
AddSoundTable("CS_012_block_destroy","CS_012_block_destroy");
AddSoundTable("CS_014_get_xp","CS_014_get_xp");
AddSoundTable("CS_015_quote_jump","CS_015_quote_jump");
AddSoundTable("CS_016_quote_hurt","CS_016_quote_hurt");
AddSoundTable("CS_017_quote_die","CS_017_quote_die");
AddSoundTable("CS_018_menu_select","CS_018_menu_select");
AddSoundTable("CS_020_health_refill","CS_020_health_refill");
AddSoundTable("CS_021_bubble","CS_021_bubble");
AddSoundTable("CS_022_chest_open","CS_022_chest_open");
AddSoundTable("CS_023_thud","CS_023_thud");
AddSoundTable("CS_024_quote_walk","CS_024_quote_walk");
AddSoundTable("CS_025_funny_explode","CS_025_funny_explode");
AddSoundTable("CS_026_quake","CS_026_quake");
AddSoundTable("CS_027_level_up","CS_027_level_up");
AddSoundTable("CS_028_shot_hit","CS_028_shot_hit");
AddSoundTable("CS_029_teleport","CS_029_teleport");
AddSoundTable("CS_030_critter_jump","CS_030_critter_jump");
AddSoundTable("CS_031_shot_bounce","CS_031_shot_bounce");
AddSoundTable("CS_032_polar_star_l1_2","CS_032_polar_star_l1_2");
AddSoundTable("CS_033","CS_033");
AddSoundTable("CS_034_fireball","CS_034_fireball");
AddSoundTable("CS_035_explosion1","CS_035_explosion1");
AddSoundTable("CS_037_gun_click","CS_037_gun_click");
AddSoundTable("CS_038_get_item","CS_038_get_item");
AddSoundTable("CS_039_em_fire","CS_039_em_fire");
AddSoundTable("CS_040_stream1","CS_040_stream1");
AddSoundTable("CS_041_stream2","CS_041_stream2");
AddSoundTable("CS_042_get_missile","CS_042_get_missile");
AddSoundTable("CS_043_computer_beep","CS_043_computer_beep");
AddSoundTable("CS_044_missile_hit","CS_044_missile_hit");
AddSoundTable("CS_045_xp_bounce","CS_045_xp_bounce");
AddSoundTable("CS_046_ironh_shot_fly","CS_046_ironh_shot_fly");
AddSoundTable("CS_047_explosion2","CS_047_explosion2");
AddSoundTable("CS_048_bubbler","CS_048_bubbler");
AddSoundTable("CS_049_polar_star_l3","CS_049_polar_star_l3");
AddSoundTable("CS_050_mimiga_squeak","CS_050_mimiga_squeak");
AddSoundTable("CS_051_enemy_hurt","CS_051_enemy_hurt");
AddSoundTable("CS_052_enemy_hurt_big","CS_052_enemy_hurt_big");
AddSoundTable("CS_053_enemy_hurt_small","CS_053_enemy_hurt_small");
AddSoundTable("CS_054_enemy_hurt_cool","CS_054_enemy_hurt_cool");
AddSoundTable("CS_055_enemy_squeak2","CS_055_enemy_squeak2");
AddSoundTable("CS_056_splash","CS_056_splash");
AddSoundTable("CS_057_enemy_damage","CS_057_enemy_damage");
AddSoundTable("CS_058","CS_058");
AddSoundTable("CS_059_spur_charge0","CS_059_spur_charge0");
AddSoundTable("CS_060_spur_charge1","CS_060_spur_charge1");
AddSoundTable("CS_061_spur_charge2","CS_061_spur_charge2");
AddSoundTable("CS_062_spur_fire_l2","CS_062_spur_fire_l2");
AddSoundTable("CS_063_spur_fire_l3","CS_063_spur_fire_l3");
AddSoundTable("CS_064_spur_fire_max","CS_064_spur_fire_max");
AddSoundTable("CS_065_spur_charged","CS_065_spur_charged");
AddSoundTable("CS_070_expl_small","CS_070_expl_small");
AddSoundTable("CS_071_little_crash","CS_071_little_crash");
AddSoundTable("CS_072_big_crash","CS_072_big_crash");
AddSoundTable("CS_100_bubbler3","CS_100_bubbler3");
AddSoundTable("CS_101_lightning_strike","CS_101_lightning_strike");
AddSoundTable("CS_102_jaws","CS_102_jaws");
AddSoundTable("CS_103_curly_charge_gun","CS_103_curly_charge_gun");
AddSoundTable("CS_104","CS_104");
AddSoundTable("CS_105_puppy_bark","CS_105_puppy_bark");
AddSoundTable("CS_106","CS_106");
AddSoundTable("CS_107_block_move","CS_107_block_move");
AddSoundTable("CS_108","CS_108");
AddSoundTable("CS_109_critter_fly","CS_109_critter_fly");
AddSoundTable("CS_110","CS_110");
AddSoundTable("CS_111","CS_111");
AddSoundTable("CS_112","CS_112");
AddSoundTable("CS_113","CS_113");
AddSoundTable("CS_114_core_hurt","CS_114_core_hurt");
AddSoundTable("CS_115_core_thrust","CS_115_core_thrust");
AddSoundTable("CS_116","CS_116");
AddSoundTable("CS_117","CS_117");
AddSoundTable("CS_150","CS_150");
AddSoundTable("CS_151","CS_151");
AddSoundTable("CS_152","CS_152");
AddSoundTable("CS_153","CS_153");
AddSoundTable("CS_154","CS_154");
AddSoundTable("CS_155","CS_155");
AddSoundTable("catcher_bomb","catcher_bomb");
AddSoundTable("CS_fishjump","CS_fishjump");
AddSoundTable("CS_puppy_bark_high","CS_puppy_bark_high");
AddSoundTable("CS_puppy_hurt","CS_puppy_hurt");
AddSoundTable("CS_puppy_move","CS_puppy_move");
AddSoundTable("CS_puppy_landing","CS_puppy_landing");
AddSoundTable("CS_bubblebeam","CS_bubblebeam");
AddSoundTable("CS_bubblebeam_charge","CS_bubblebeam_charge");
AddSoundTable("CS_bubblebeam_charge_on","CS_bubblebeam_charge_on");
AddSoundTable("CS_bubblebeam_hit","CS_bubblebeam_hit");
AddSoundTable("CS_sea_enemy_hurt0","CS_sea_enemy_hurt0");
AddSoundTable("CS_sea_enemy_hurt1","CS_sea_enemy_hurt1");
AddSoundTable("CS_sea_enemy_hurt2","CS_sea_enemy_hurt2");
AddSoundTable("CS_sea_destroy1","CS_sea_destroy1");
AddSoundTable("CS_sea_enemy_shot1","CS_sea_enemy_shot1");
AddSoundTable("CS_sea_enemy_oct_jump","CS_sea_enemy_oct_jump");
AddSoundTable("CS_sea_enemy_oct_land","CS_sea_enemy_oct_land");
AddSoundTable("CS_sea_enemy_shrimp","CS_sea_enemy_shrimp");
AddSoundTable("CS_sea_enemy_appear","CS_sea_enemy_appear");
AddSoundTable("CS_sea_enemy_disappear","CS_sea_enemy_disappear");
AddSoundTable("CS_dry","CS_dry");
AddSoundTable("CS_Beta_savec","CS_Beta_savec");
AddSoundTable("CS_Cat","CS_Cat");